Botan 2.1.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes | List of all members
CK_DSA_PARAMETER_GEN_PARAM Struct Reference

`#include <pkcs11t.h>`

## Public Attributes
CK_MECHANISM_TYPE | hash
CK_BYTE_PTR | pSeed
CK_ULONG | ulIndex
CK_ULONG | ulSeedLen

## Detailed Description

Definition at line 1903 of file pkcs11t.h.

## Member Data Documentation

CK_MECHANISM_TYPE CK_DSA_PARAMETER_GEN_PARAM::hash

Definition at line 1904 of file pkcs11t.h.

CK_BYTE_PTR CK_DSA_PARAMETER_GEN_PARAM::pSeed

Definition at line 1905 of file pkcs11t.h.

CK_ULONG CK_DSA_PARAMETER_GEN_PARAM::ulIndex

Definition at line 1907 of file pkcs11t.h.

CK_ULONG CK_DSA_PARAMETER_GEN_PARAM::ulSeedLen

Definition at line 1906 of file pkcs11t.h.

The documentation for this struct was generated from the following file:

- src/lib/prov/pkcs11/pkcs11t.h